using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Collections.Generic;
using System.Web;using WebCode;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class user_operate : Base
{
    protected void Page_Load(object sender, EventArgs e)
    {
        string s_do = Para("do");
        string s_ret = "";
        switch(s_do)
        {
            case "refer": //咨询
                {

                    table = new WebCode.Table("User_LeaveWord");
                    table["L_UID"] = "0";
                    table["L_Time"] =Now();
                    table["L_link"] = Para("link");
                    table["L_IP"] = Request.UserHostAddress;
                    table["L_Content"] = "<b>姓名：<b>" + SPara("name") + "<br />" +
                                       "<b>邮箱：<b>" + SPara("email") + "<br />" +
                                       "<b>电话：<b>" + SPara("phone") + "<br />" +
                                       "<b>咨询内容：<b><div id='divask'>" + SPara("info")+"</div>";
                    table.Add();
                    function.RunScript("parent.document.getElementById('info').value=''");
                    function.Alert("留言提交完成，我们会尽快给您答复。");
                    break;
                }
        }


    }
}
